html,
body {
	padding: 0;
	margin: 0;
}
body {
	background-color: #fbfbfb;
	overflow-y: scroll;
}
#container {
	max-width: 1200px;
	margin: auto;
	padding: 5px;
	position: relative;
	padding-bottom: 50px;
}
header {
	background-color: #57c;
	border-bottom: 1px #359 solid;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.32);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.32);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.32);
	margin-bottom: 20px;
}
header > div {
	margin: auto;
	max-width: 1200px;
	padding: 5px;
}
header h1 {
	padding: 12px 5px;
}
header h1,
header > div > div {
	margin: 0;
	color: white;
	text-shadow: 0 1px 1px black;
}
header a {
	color: #def;
}
nav {
	margin: 5px 5px;
}
nav > a {
	display: inline-block;
	padding: 5px;
	text-decoration: none;
	color: white;
	background-color: #05b;
	border-radius: 4px;
	margin-bottom: 5px;
}
#container td > a:not(.stop),
td > button,
.round {
	display: inline-block;
	text-align: center;
	padding: 3px 5px;
	text-decoration: none;
	color: white;
	border-radius: 4px;
	background-color: #79b !important;
}
.round {
	background-color: red !important;
	display: inline-block;
}
.button,
#container td > a:not(.stop),
td > button,
nav > a {
	-webkit-box-shadow: inset 0px -2px 3px 0px rgba(0, 0, 0, 0.35), inset 0px 2px 3px 0px rgba(255, 255, 255, 0.35);
	-moz-box-shadow: inset 0px -2px 3px 0px rgba(0, 0, 0, 0.35), inset 0px 2px 3px 0px rgba(255, 255, 255, 0.35);
	box-shadow: inset 0px -2px 3px 0px rgba(0, 0, 0, 0.35), inset 0px 2px 3px 0px rgba(255, 255, 255, 0.35);
}
button,
input[type="button"],
input[type="submit"],
.col {
	-webkit-box-shadow: inset 0px -1px 4px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0px -1px 4px 0px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0px -1px 4px 0px rgba(0, 0, 0, 0.4);
}
button,
input[type="button"],
input[type="submit"] {
	border: none;
	border-radius: 3px;
	padding: 4px;
	cursor: pointer;
}
button,
input[type="button"],
input[type="submit"]:not(.changed) {
	opacity: 0.9999;
	background-color: #fafafa;
}
a:not(.selected):hover,
.bright:hover {
	opacity: 0.9;
}
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	opacity: 0.9;
	background-color: #fbfbfb;
	-webkit-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
}
input[type="checkbox"] {
	display: none;
}
.labelable,
#controls .button {
	cursor: pointer;
}
.labelable:hover,
#controls .button:hover {
	opacity: 0.9;
	-webkit-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
}
.selected {
	text-decoration: underline;
}
* {
	font-family: "MYRIADPROREGULAR";
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
table {
	border-spacing: 0;
	border: 1px solid rgba(0, 0, 0, 0.3);
	margin: 3px auto;
	text-align: left;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}
.searchBar,
.searchBar2 {
	padding: 5px;
	background-color: #eee;
	border-radius: 7px;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
}
.searchBar > *:not(.searchIcon) {
	margin: 2px;
}
#container td,
#modal td,
th {
	padding: 4px 5px;
	/*border-radius: 3px;*/
	border-right: 1px solid rgba(0, 0, 0, 0.13);
}
#wyszukiwarka tr:nth-child(2n),
#container tr:nth-child(2n),
#wyszukiwarkaS tr:nth-child(2n) {
	background-color: #eef;
}
#wyszukiwarka tr:nth-child(2n + 1),
#container tr:nth-child(2n + 1),
#wyszukiwarkaS tr:nth-child(2n + 1) {
	background-color: #ddf;
}
#wyszukiwarka tr:nth-child(2n).wrong,
#container tr:nth-child(2n).wrong,
#wyszukiwarkaS tr:nth-child(2n).wrong {
	background-color: #ebb;
}
#wyszukiwarka tr:nth-child(2n + 1).wrong,
#container tr:nth-child(2n + 1).wrong,
#wyszukiwarkaS tr:nth-child(2n + 1).wrong {
	background-color: #eaa;
}
/*#container td, #modal td {
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
}*/
#container th {
	/*-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);*/
	background-color: #bcf;
	/* padding: 8px; */
	padding-top: 8px;
	padding-bottom: 8px;
}
label {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
input,
/* label, */
textarea,
button,
select,
.field {
	padding: 3px 5px;
	box-sizing: border-box;
	font-size: 16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 3px;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	background: #fff;
}
pre.field {
	overflow: hidden auto;
	white-space: break-spaces;
	text-wrap: wrap;
}
select {
	font-size: 16px;
	background-color: white;
	background: url(img/dropdown.png) 100% / 20px no-repeat white;
	padding-right: 30px !important;
}
textarea {
	resize: none;
	height: 70px;
}
.tag_color {
	margin-bottom: -2px;
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.t1 {
	background-color: green;
	margin-left: 3px;
}
.t2 {
	background-color: orange;
	margin-left: 3px;
}
.t3 {
	background-color: purple;
	margin-left: 3px;
}

.searchIcon {
	width: 7px;
	height: 7px;
	border: 2px solid black;
	border-radius: 100%;
	color: gray;
	display: inline-block;
	position: relative;
	top: -2px;
	opacity: 0.5;
}
.searchIcon::after {
	content: "";
	display: block;
	width: 7px;
	height: 0;
	border-bottom: 2px solid black;
	transform: translate(6px, 8.5px) rotate(40deg);
}
label span {
	font-size: 0.8em;
	color: #555;
	margin-bottom: 10px;
	font-family: sans-serif;
}
.box {
	padding: 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 7px;
	width: 100%;
	margin: 5px 0;
	overflow: hidden;
	box-sizing: border-box;
	background-color: #f7f7f7;
}
#container .box {
	-webkit-box-shadow: 0px 3px 9px 1px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0px 3px 9px 1px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 3px 9px 1px rgba(0, 0, 0, 0.07);
}
.box h4 {
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	background-color: #eee;
}
.box hr {
	margin: 0;
	opacity: 0.4;
}
.box > div:not(.tag_color) {
	padding: 7px;
}
.box input,
.box select,
.box textarea {
	width: 100%;
	margin: 3px 0;
}

#error {
	color: red;
	padding: 3px;
	margin: 7px;
	float: right;
}

.half {
	width: 45%;
	box-sizing: border-box;
}

.twothirds {
	width: calc(61.666% - 10px);
	box-sizing: border-box;
	margin-right: 20px;
}
td button {
	width: 100%;
	margin: 0;
}
.third {
	width: calc(33.333% - 10px);
	box-sizing: border-box;
}

input[type="text"],
input[type="number"],
input[type="password"],
.hasDatepicker,
select,
textarea,
.field {
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.empty {
	border-color: red !important;
}
#wyszukiwarka {
	overflow-x: auto;
}
@media only screen and (max-width: 900px) {
	#wyszukiwarka {
		white-space: nowrap;
	}
	.third,
	.twothirds,
	.half {
		width: 100%;
		float: left !important;
	}
	nav > a {
		width: calc(33.333% - 14px);
	}
	nav {
		padding-bottom: 20px;
	}
}
td {
	max-width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
}
td > a {
	width: 100%;
	box-sizing: border-box;
}
input[type="range"] {
	border: 1px solid rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 600px) {
	nav > a {
		width: calc(50% - 14px);
	}
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.col {
	border-radius: 4px;
	padding: 2px 5px;
	color: white;
	text-align: center;
}
.OdesłanodoPOSu {
	background-color: #684;
}
.Oddanodoserwisuzewnętrznego,
.OddanodoCRG,
.OddanodoLaboratorium,
.Oddanonapolerowanie {
	background-color: #c19;
}
.Oczekujenaczęści {
	background-color: #ca4;
}
.OczekujenawyłączenieFMI {
	background-color: #ca4;
}
.Oczekujenaopłatę {
	background-color: #dd4;
}
.Brakmożliwościnaprawy {
	background-color: #f33;
}
.Zezłomowano {
	background-color: #c53;
}
.Anulowano {
	background-color: #d33;
}
.Oczekujenadiagnozę {
	background-color: #dd3;
}
.Wtrakciediagnozy {
	background-color: #44f;
}
.Oczekujenapotwierdzenie {
	background-color: #d92;
}
.Niepotwierdzona {
	background-color: #d33;
}
.Potwierdzona {
	background-color: #593;
}
.Wtrakcienaprawy {
	background-color: #44f;
}
.Doodbioru {
	background-color: #5a9;
}
.Przekazanodowysyłki {
	background-color: #0073ff;
}
.Odebrano {
	background-color: #383;
}
.Oczekujenawysyłkę {
	background-color: #593;
}
.Doutylizacji {
	background-color: #d33;
}

.orange {
	background-color: #e93;
}
.green {
	background-color: #1bb4c3;
}
.pink {
	background-color: #b59;
}

*:disabled {
	background-color: #f3f3f3;
	color: black;
}

.searchBar input[type="text"] {
	margin-left: 0;
}

#slider {
	position: relative;
	top: 50%;
	left: 50%;
	/* transform: translateX(-50%) translateY(-70%) scale(0.9); */
	transform: translateX(-50%) translateY(-55%) scale(0.9);
	background-color: #f5f5f5;
	max-width: 800px;
	padding: 7px;
	border-radius: 4px;
	width: calc(100vw - 50px);

	-webkit-transition: transform 300ms cubic-bezier(0.29, 0, 0.41, 1); /* older webkit */
	-webkit-transition: transform 300ms cubic-bezier(0.29, 0, 0.41, 1.205);
	-moz-transition: transform 300ms cubic-bezier(0.29, 0, 0.41, 1.205);
	-o-transition: transform 300ms cubic-bezier(0.29, 0, 0.41, 1.205);
	transition: transform 300ms cubic-bezier(0.29, 0, 0.41, 1.205); /* custom */

	-webkit-transition-timing-function: cubic-bezier(0.29, 0, 0.41, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.29, 0, 0.41, 1.205);
	-moz-transition-timing-function: cubic-bezier(0.29, 0, 0.41, 1.205);
	-o-transition-timing-function: cubic-bezier(0.29, 0, 0.41, 1.205);
	transition-timing-function: cubic-bezier(0.29, 0, 0.41, 1.205); /* custom */
}
#modal {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.4);
	top: 0;
	left: 0;
	opacity: 0;
	display: none;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	z-index: 20000;
}
.displayModal {
	opacity: 1 !important;
}
.displayModal #slider {
	transform: translateX(-50%) translateY(-50%);
}
#slider h3 {
	margin: 0;
}
#szu {
	padding: 5px 10px;
	border-radius: 15px;
	margin-right: -27px;
}
#szu:focus {
	outline: none;
}
#kategoria2,
.hasDatepicker {
	border-radius: 3px;
	padding: 4px;
	margin: 4px;
}
input[type="checkbox"]:checked + label .checkBox {
	background-color: #07d;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[type="checkbox"]:checked + label .checkBox::after {
	display: block !important;
}
.checkBox {
	/* background-color: #def; */
	background-color: #fff;
	position: relative;
	top: 6px;
	left: 0;
	height: 22px;
	width: 22px;
	display: inline-block;
	margin-right: 4px;
	border-radius: 6px;
	/* -webkit-box-shadow: inset 0px 0px 7px 1px #bbb;
	-moz-box-shadow: inset 0px 0px 7px 1px #bbb;
	box-shadow: inset 0px 0px 7px 1px #bbb; */
	transition: all 0.15s;
	-webkit-transition: all 0.15s;
	box-shadow: inset 0 0 0 1px #bbb;
}
.checkBox::after {
	content: "";
	display: none;
	position: relative;
	left: 6px;
	top: 3px;
	width: 6px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
table .checkBox {
	margin: -0.5em 0 -0.5em 0;
	vertical-align: 0.5em;
}
.select_wrapper {
	max-width: none !important;
	display: flex;
	align-items: center;
	gap: 5px;
}

.pagination {
	margin-top: 15px;
}
#buttonsUp {
	margin-top: 15px;
}
.pagination {
	text-align: center;
}
.pagination > div {
	margin: 1px;
	display: inline-block;
	padding: 7px 0;
	width: 35px;
	text-align: center;
	background-color: #888;
	color: white;
	border-radius: 4px;
	cursor: pointer;
}
.pagination > span > * {
	height: 34px;
}
.pagination > span > button {
	width: 24px;
}
.select {
	background-color: #333 !important;
	font-weight: bold;
}
.myPage {
	margin-left: 10px;
	width: 120px;
	text-align: center;
}

.right {
	margin-right: 3px;
	border: solid #444;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

nav img {
	display: inline-block;
	width: 14px;
	position: relative;
	top: 3px;
}

label {
	cursor: pointer;
	padding: 3px 0;
}

.hidden {
	display: none !important;
}

.btn {
	/* padding: 4px 7px; */
	padding: 5px 7px;
	border: none;
	border: 1px solid #ccc;
	background: #fff;
}

.btn.primary {
	color: #fff;
	background: #38f;
	/* border: none; */
	border-color: #38f;
}

.btn.error {
	color: #fff;
	background: #f00;
	border: none;
}

/* .btn.secondary {
	border: 1px solid #ccc;
	background: #fff;
} */

.inline_form {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	align-items: center;
}

.bulkOptions {
	position: fixed;
	/* height: 90%; */
	width: calc(100% - 20px);
	max-height: calc(100% - 20px);
	max-width: 400px;
	background: #fff;
	box-shadow: 0 1px 7px 0 #0004;
	/* background: #000;
    color: #fff; */
	border-radius: 10px;
	padding: 10px;
	bottom: 10px;
	left: 50%;
	transform: translate(-50%, 0);
	box-sizing: border-box;
	z-index: 3000;
}

.bulkOptions:not(.shown) {
	display: none;
}

.bulkOptions.expanded .__case_closed {
	display: none;
}

.bulkOptions:not(.expanded) .__case_expanded {
	display: none;
}
